@charset "UTF-8";
/* CSS Document */d
/*----- main -----*/
#main {width: 100%;padding-top: 5vw;}
.main {width: 98%;margin: 0 auto;}
/* main_01 */
.main_01 {opacity: 0;width: 100%;padding: 11vw 9vw 2.5vw;font-size: 0;}
.main_01_t1 {font-size: 3.5vw;font-weight: 500;line-height: 140%;}
/* main_02 */
.main_02 {opacity: 0;width: 100%;}
.main_02_img {width: 100%;height: 41vw;object-fit: cover;}
/*----- content01 -----*/
#content01 {width: 100%;margin: 6vw 0;}
.content01 {opacity: 0;width: 67%;margin: 0 auto;}
/* content01_01 */
.content01_01 {width: 100%;}
.content01_01 table {width: 100%;border-collapse: collapse;border-spacing: 0;text-align: left;font-size: 0;}
.content01_01 table tr {font-size: 0;background-color: #e8e8ea;border-bottom: solid 3px #fff;}
.content01_01 table th {display: inline-block;vertical-align: middle;width: 37%;padding: 1.5vw 4vw;font-size: 1.1vw;line-height: 140%;font-weight: 500;text-align: right;}
.content01_01 table td {display: inline-block;vertical-align: middle;width: 63%;padding: 1.5vw 4vw 1.5vw 0;font-size: 1vw;line-height: 140%;font-weight: 500;}
.content01_01_th {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 4.6vw;margin: 0 0 0 auto;}


@media screen and (max-width:960px) {
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 11vw 5vw 2.5vw;}
.main_01_t1 {font-size: 4.1vw;}
/* main_02 */
.main_02_img {height: 41vw;}
/*----- content01 -----*/
#content01 {margin: 7vw 0;}
.content01 {width: 90%;}
/* content01_01 */
.content01_01 table tr {border-bottom: solid 3px #fff;}
.content01_01 table th {width: 30%;padding: 2vw 4vw;font-size: 1.7vw;}
.content01_01 table td {width: 70%;padding: 2vw 4vw 2vw 0;font-size: 1.6vw;}
.content01_01_th {width: 7.2vw;}
}


@media screen and (max-width:500px) {
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 15vw 5vw 2.5vw;}
.main_01_t1 {font-size: 5.5vw;}
/* main_02 */
.main_02_img {height: 40vw;}
/*----- content01 -----*/
#content01 {margin: 7vw 0;}
/* content01_01 */
.content01_01 table tr {border-bottom: solid 4px #fff;}
.content01_01 table th {display: block;width: 100%;padding: 4vw 5vw 0vw;font-size: 3.1vw;font-weight: 600;text-align: left;}
.content01_01 table td {display: block;width: 100%;padding: 1.5vw 5vw 4vw;font-size: 3vw;}
.content01_01_th {width: 12.8vw;margin: 0 auto 0 0;}
}
